OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Fbreader For Pdaxrom (fixed), beta3 on Akita? Qn on bootloader
Snappy
post Jun 10 2006, 09:22 PM
Post #1





Group: Members
Posts: 793
Joined: 28-November 04
From: NM, US, sometimes Asia
Member No.: 5,633



Anyone got FBReader running in beta3 on Akita?

Or do I have to go beta4?

I'm cringy about trying out the special bootloader.

btw, how do I revert to original bootloader if I wish to? Thanks!
Go to the top of the page
 
+Quote Post
igorekk
post Jun 10 2006, 11:23 PM
Post #2





Group: Members
Posts: 50
Joined: 23-April 04
From: Moscow, Russia
Member No.: 2,920



On beta3 FBReader works well :-)
Go to the top of the page
 
+Quote Post
Snappy
post Jun 10 2006, 11:25 PM
Post #3





Group: Members
Posts: 793
Joined: 28-November 04
From: NM, US, sometimes Asia
Member No.: 5,633



QUOTE(igorekk @ Jun 11 2006, 03:23 PM)
On beta3 FBReader works well :-)
*


Hi there ... you got the links for it? I tried the one from http://only.mawhrin.net/fbreader/zaurus-pdaxrom/ and it appears on the desktop but when I click on it to launch ... nothing happens.

For beta3, which one should I be installing?
Go to the top of the page
 
+Quote Post
Snappy
post Jun 11 2006, 05:30 AM
Post #4





Group: Members
Posts: 793
Joined: 28-November 04
From: NM, US, sometimes Asia
Member No.: 5,633



ok, fixed. Couple of dependencies are not stated in the ipk and did not turn up as errors. Manual install via command line got it done. Thanks! smile.gif
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 27th July 2014 - 10:16 PM